Subject: [rohc] I-D ACTION:draft-ietf-rohc-rtp-rfc3095-interoperability-01.txt

From: [email-masked]
Date: Wed, 19 Feb 2003 10:06:12 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Robust Header Compression Working Group of the IETF.

	Title		: Interoperability of RFC 3095
	Author(s)	: L. Jonsson
	Filename	: draft-ietf-rohc-rtp-rfc3095-interoperability-01.txt
	Pages		: 30
	Date		: 2003-2-18
	
RFC 3095 defines a Proposed Standard protocol for RObust Header
Compression (ROHC). In order to move the standard further to Draft
Standard status, it is required to demonstrate interoperability for
all functionality defined by the RFC. This document outlines those
features to be tested, and also the test status for each feature,
based on reports from interoperability tests or other proof of
interoperability.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-rohc-rtp-rfc3095-interoperability-01.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-rohc-rtp-rfc3095-interoperability-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-rohc-rtp-rfc3095-interoperability-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.